

/* ==========================================================================
   created by fancystudio
   ========================================================================== */


html {
	 background:url('../img/background.jpg') no-repeat left center;
	 background-size:cover;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

}

body{
	background-color: transparent !important;
	min-height:100%;
	height: 100%
}

.logo{
	margin-top: 40px
}

.container{
	width: 960px !important;
	max-width: 960px !important;
	padding-bottom: 40px;
}

.baner{
	width: 100%;
	height: auto;
	margin-top: 40px;
}

.contact-form{
	width: 450px;
	margin-top: 20px;

}

.well{
background-color: white;
padding-bottom: 0px;

}
textarea.form-control {
height: 100px;
margin-top: 10px;
}

.btn-primary {
color: #fff;
background-color: #0b5ba0;
border-color: #0b5ba0;


}

.info{
height:	334px;
position: relative
}
.contact-wrap{
	position: relative
}

.info-text {
color: #0b5ba0;
font-weight: bold;
font-size: 19px;
margin-top: 40px
}

a{
	color: #0b5ba0
}

.small{
	position: absolute;
	bottom: 0px;
	right: 0px;
}











